<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D5IMcLV6EeyHoJzZICQ9Vg" id="_D4-bcLV6EeyHoJzZICQ9Vg" label="DeltaLakeFilterRows" version="0.1" item="_D5IMcrV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_D5IMc7V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D5IMdLV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D5IMdbV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:39.351+0530"/>
    <additionalProperties xmi:id="_D5IMdrV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D5IMd7V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D5IMeLV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:39.351+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D5IMcbV6EeyHoJzZICQ9Vg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D5IMcrV6EeyHoJzZICQ9Vg" property="_D5IMcLV6EeyHoJzZICQ9Vg" state="_D5IMcbV6EeyHoJzZICQ9Vg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeFilterRows_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
